form,fieldset,img{padding:0;margin:0;border:0;}
a{outline:none;text-decoration:underline;color:#3aaee4;}
a:hover{text-decoration:none;}
ul{margin:0;padding:0;list-style:none;}
input{outline:none;}

*{
	margin:0;
	padding:0;
}

html, body {
    height: 100%;
}

p{
	font-size:13px;
	color:#2c2c2c;
}


h3, h2{
	color:#151515;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
	margin:0 0 7px;
}

.alignleft{
	float:left;
	margin:10px  10px 0 0;
}

.alignright{
	float:right;
	margin:0 0 0 10px;
}


.aligncenter{
	display:block;
	margin:0 auto 15px;
}

h1{
	font-size:16px;
	text-transform:uppercase;
	color:#151515;
	font-weight:normal;
	margin:0 0 10px;
}

h2{
	color:#4e4d4d;
	font-size:18px;
	margin:0 0 10px;
}

body{
	margin:0;
	padding:0;
	font-family:Trebuchet MS,Arial;
	font-size:13px;
	background:url(../../images/body.jpg) no-repeat 50% 94px;
}

#body-img{
	background:url(../../images/body.png) no-repeat 50% 0;
}

#logo{
	background:url(../../images/logo.png) no-repeat;
	width:192px;
	height:27px;
	float:left;
	text-indent:-9999px;
	cursor:pointer;
	margin:6px 0 0;
}

#page{
	width:950px;
	overflow:hidden;
	margin:0 auto;
}

#header{
	width:950px;
	padding:18px 0 0;
	overflow:hidden;
}

#header div.top{
	width:100%;
	margin:14px 0 0;
	overflow:hidden;
}

#header div.top div.coast{
	width:165px;
	float:right;
	overflow:hidden;
}

#header div.top div.coast a{
	text-transform:uppercase;
	color:#383734;
	font-size:14px;
}

#header div.top div.coast p{
	color:#8f8f8b;
	font-size:11px;
}

#header div.top div.coast i{
	font-style:normal;
	color:#171717;
}

#header div.top div.coast span{
	float:right;
	color:#151515;
	font-size:14px;
	text-transform:uppercase;
	line-height:normal;
}

#header div.top div.coast strong{
	color:#18bac8;
	font-size:18px;
	
}

#header div.top div.coast p.line{
	line-height:26px;
}

#header div.form{
	position:relative;
	display:inline-block;
	color:#1cb0bd;
}

#header div.form a{
	color:#1cb0bd;
	font-size:13px;
}

#header div.form a:hover{
	color:#151515;
}

#header div.top ul.work{
	float:left;
	background:url(../../images/work.png) no-repeat 0 100%;
	width:194px;
	overflow:hidden;
	margin: 0 0 0 62px;
	padding:0 0 12px;
}

#header div.top ul.work li{
	float:left;
	overflow:hidden;
	width:100%;
	color:#171717;
	text-transform:uppercase;
	font-size:11px;
}

#header div.top ul.work li span{
	color:#8f8f8b;
}

#header div.top div.contact{
	float:left;
	width:190px;
	overflow:hidden;
	margin:0 0 0 64px;
}

#header div.top div.contact p{
	margin:0;
	color:#383734;
	line-height:22px;
	font-size:22px;
}

#header div.top div.contact p i{
	color:#18bac8;
	font-style:normal;
}

#header div.top div.contact span.icq{
	background:url(../../images/icq.gif) no-repeat;
	margin: 0 16px 0 3px;
    padding: 0 0 0 23px;
	font-size:11px;
}

#header div.top div.contact span.skype{
	background:url(../../images/skype.gif) no-repeat;
	padding:0 0 0 24px;
	font-size:11px;
	text-transform:uppercase;
}

#header div.cpt_auxpages_navigation{
	width:100%;
	overflow:hidden
}

#header div.cpt_category_tree{
	width:100%;
	overflow:hidden
}

#header div.menu{
	background:url(../../images/menu.gif) no-repeat;
	width:950px;
	height:70px;
	overflow:hidden;
	margin:31px 0 0;
}

#header div.cpt_auxpages_navigation ul{
	width:100%;
	overflow:hidden;
	height:35px;
	
}

#header div.cpt_auxpages_navigation ul.horizontal li.none{
	background:none;
}

#header div.cpt_auxpages_navigation ul.horizontal li{
	float:left;
	margin:0 2px 0 7px;
	line-height:36px;
	padding:0 10px;
	background:url(../../images/blue.gif) no-repeat 0 50%;
}

#header div.cpt_auxpages_navigation ul.horizontal li a{
	text-decoration:none;
	color:#ccccc6;
	font-size:14px;
	text-transform:uppercase;
}
#header div.cpt_auxpages_navigation ul.horizontal li a:hover {color:#fff;}
#header div.cpt_category_tree ul li{
	float:left;
	margin:0 2px 0 2px;
	line-height:36px;
	
}

#header div.cpt_category_tree ul li.active{
	background:url(../../images/activ.jpg) repeat-x 0 50%
}
#header div.cpt_category_tree ul li a:hover {background:url(../../images/activ.jpg) repeat-x 0 50%;padding:5px 10px;}
#header div.cpt_category_tree ul li a{
padding:0 10px;
	text-decoration:none;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
}

#conteiner{
	width:100%;
	overflow:hidden;
	margin:3px 0 0;
}

#conteiner div.box-tovar{
	width:100%;
	overflow:hidden;
}

#conteiner div.big-foto{	
	width:707px;
	overflow:hidden;
	height:321px;	
	position:relative;
}

#conteiner div.block-left{
	background:url(../../images/shadow.png) repeat;
	padding:10px 11px 0 11px;
    width: 217px;
	float:left;
	margin:0 0 20px;
}

#conteiner div.text-tovar{
	margin:0 auto;
	/*width:182px;*/
	overflow:hidden;
}
#conteiner div.text-tovar h1 {color:#FFFFFF;}
#conteiner div.text-tovar p{
	color:#fff;
	font-size:11px;
	/*line-height: 17px;*/
    margin: 0 0 8px;
}

#conteiner div.box-tovar div.more{
	width:100%;
	overflow:hidden;
	border-top:1px solid #686966;
	margin:17px 0 0;
	padding:11px 0 0;
}

#conteiner div.box-tovar div.more a.more{
	float:left;
	color:#d7d6ca;
	font-size:13px;
	background:url(../../images/more.png) no-repeat 0 50%;
	margin:0 0 0 17px;
	padding:0 0 0 19px;
}



#conteiner div.t1{
	width:101%;
	overflow:hidden;
	position:relative;
	margin:2px 0 0;
	height:140px;
	border-top:1px #8F8F8B solid;border-bottom:1px #8F8F8B solid;
}
#conteiner div.slaider1 {margin:0px auto;}
#conteiner div.slaider1 ul li img {max-width:140px;}
#conteiner div.slaider1 ul li{
	width:140px;
	height:140px;
	margin:0 3px 0 0;
	float:left;
	position:relative;
	overflow:hidden;
	background-color:#fff;
}

#conteiner div.slaider1 ul li div.title{
	background:url(../../images/shadow.png) repeat;
	position:absolute;
	left:0;
	bottom:0;
	padding:6px 4px;
	font-family:arial!important;
	font-size:10px;
	width:140px;
}

#conteiner div.slaider1 ul li p{
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
}

#conteiner div.slaider1 ul li a{
	color:#fff;
}

#conteiner div.slaider1 ul li span{
	margin:0 5px 0 5px;
	color:#00e5f9;
	font-size:12px;
	display:block;
}

#conteiner div.t1 span.prev{
	background:url(../../images/prev.png) no-repeat;
	width:20px;
	height:59px;
	display:block;
	position:absolute;
	left:10px;
	top:40px;
	z-index:10;
	cursor:pointer;
}

#conteiner div.t1 span.next{
	background:url(../../images/next.png) no-repeat;
	width:20px;
	height:59px;
	display:block;
	position:absolute;
	right:19px;
	top:40px;
	z-index:10;
	cursor:pointer;
}

#conteiner div.slaider2{
	width:101%;
	overflow:hidden;
	position:relative;
	margin:2px 0 0;
}

#conteiner div.slaider2 ul li{
	width:236px;
	height:140px;
	margin:0 3px 0 0;
	float:left;
	position:relative;
	overflow:hidden;
}

#conteiner div.slaider2 ul li div.title{
	background:url(../../images/shadow.png) repeat;
	width:225px;
	position:absolute;
	left:0;
	bottom:0;
	padding:8px 0 6px 14px;
}

#conteiner div.slaider2 ul li p{
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
}

#conteiner div.slaider2 ul li a{
	color:#fff;
	font-size:12px;
}

#conteiner div.slaider2 ul li span{
	margin:0 5px 0 5px;
	color:#00e5f9;
	font-size:16px;
}

#conteiner div.slaider2 span.prev{
	background:url(../../images/prev.png) no-repeat;
	width:20px;
	height:59px;
	display:block;
	position:absolute;
	left:10px;
	top:40px;
	z-index:10;
	cursor:pointer;
}

#conteiner div.slaider2 span.next{
	background:url(../../images/next.png) no-repeat;
	width:20px;
	height:59px;
	display:block;
	position:absolute;
	right:19px;
	top:40px;
	z-index:10;
	cursor:pointer;
}

#conteiner div.slaider3{
	width:101%;
	overflow:hidden;
	position:relative;
	margin:2px 0 0;
}

#conteiner div.slaider3 ul li{
	width:236px;
	height:140px;
	margin:0 3px 0 0;
	float:left;
	position:relative;
	overflow:hidden;
}

#conteiner div.slaider3 ul li div.title{
	background:url(../../images/shadow.png) repeat;
	width:225px;
	position:absolute;
	left:0;
	bottom:0;
	padding:8px 0 6px 14px;
}

#conteiner div.slaider3 ul li p{
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
}

#conteiner div.slaider3 ul li a{
	color:#fff;
	font-size:12px;
}

#conteiner div.slaider3 ul li span{
	margin:0 5px 0 5px;
	color:#00e5f9;
	font-size:16px;
}

#conteiner div.slaider3 span.prev{
	background:url(../../images/prev.png) no-repeat;
	width:20px;
	height:59px;
	display:block;
	position:absolute;
	left:10px;
	top:40px;
	z-index:10;
	cursor:pointer;
}

#conteiner div.slaider3 span.next{
	background:url(../../images/next.png) no-repeat;
	width:20px;
	height:59px;
	display:block;
	position:absolute;
	right:19px;
	top:40px;
	z-index:10;
	cursor:pointer;
}

#conteiner ul.tabs{
	width:100%;
	overflow:hidden;
	margin:3px 0 0;
}

#conteiner ul.tabs li{
	float:left;
	height:22px;
	padding:6px 12px 0 8px;
	margin:0 2px 0 0;
}

#conteiner ul.tabs li.tab-current{
	background:url(../../images/curent.gif) repeat;
}

#conteiner ul.tabs li span{
	border-bottom:1px dotted #757575;
	color:#757575;
	font-size:14px;
	text-transform:uppercase;
	cursor:pointer;
}

#conteiner ul.tabs li.tab-current span{
	color:#151515;
	border:0;
}

#conteiner div.box{
	width:100%;
	overflow:hidden;
	margin:18px 0 0;
}

#conteiner div.box div.text{
	width:100%;
	overflow:hidden;
}

#conteiner div.box div.text ul {
margin:10px 30px;
list-style-type:disc;
}

#conteiner div.box div.text ol {
margin:10px 30px;
list-style-type:decimal;
}

#sidebar{
	width:241px;
	overflow:hidden;
	float:left;
}

div.news{
	margin:8px 0 0;
    overflow: hidden;
    padding:15px 0 5px;
    width: 100%;
	background:url(../../images/line.gif) no-repeat;
}

div.news p.data{
	color:#151515;
	font-size:24px;
}

div.news p.data span{
	color:#0fbcc5;
}

 div.all{
	width:100%;
	overflow:hidden;
}

div.all a{
	color:#8f8f8b;
	font-size:10px;
	text-transform:uppercase;
}

#content{
	width:698px;
	float:right;
	overflow:hidden;
}

#sidebar div.news p{
	ine-height: 16px;
    margin: 0 0 12px;
}

#content div.text p{
	margin:0 0 18px;
}

#footer{
	background:url(../../images/footer.gif) repeat;
	padding: 20px 15px 0;
    width: 920px;
	/*min-height:141px;*/
	overflow:hidden;
	margin:41px auto 0;
}

#footer div.serc{
	width:230px;
	float:left;
	overflow:hidden;
	margin:5px 0 0 4px;
}

#footer div.serc p{
	color:#004346;
	font-size:9px;
	text-transform:uppercase;
}

#footer div.serc p a{
	color:#004346;
	font-size:10px;
}

#footer div.serc div.desk{
	background:url(../../images/desk.gif) no-repeat;
	width:217px;
	height:22px;
	margin:44px 0 0 ;
}
#footer div.serc div.desk  img, #footer div.serc div.desk  input{vertical-align:middle; border:0px;}
#footer div.serc div.desk  input.btn-search {width:23px; border:0px; background: url(../../images/ftsearchbtn.gif) no-repeat; margin:0px 0px 7px 0px;}
#footer div.serc div.desk  input#searchstring {width:181px}



/*
#footer div.serc div.desk input.text{
	color:#afafa7;
	text-transform:uppercase;
	font-size:10px;
	border:0;
	background:none;
	margin:4px 0 0 5px;
	width:184px;
	float:left;
}

#footer div.serc div.desk input.serc{
	float:right;
	width:24px;
	background:none;
	border:0;
	cursor:pointer;
}
*/
#footer div.menus{
	width:460px;
	overflow:hidden;
	float:left;
	margin:3px 0 0 57px;
}

#footer div.menus ul{
	width:150px;
	float:left;
	overflow:hidden;
}

#footer div.menus ul li{
	width:150px;
	float:left;
	overflow:hidden;
	margin:0 0 6px;
}

#footer div.menus ul li a{
	font-size:10px;
	color:#004346;
	text-transform:uppercase;
}

#footer div.soc{
	float:right;
	width:140px;
	overflow:hidden;
}

#footer div.soc ul li{
	width:100%;
	overflow:hidden;
	margin:0 0 7px;
}
#footer div.soc ul li span{
 float: right;
    font-size: 10px;
    line-height: 23px;
    text-align: left;
    text-transform: uppercase;
}
#footer div.soc ul li span a:hover {text-decoration: underline;}
#footer div.soc ul li span a{
	color: #004346;
	text-decoration: none;
}
/*
#footer div.soc ul li a.tweet{
	float:left;
	width:50px;
	margin:0;
}

#footer div.soc ul li a{
	float:left;
	height:24px;
	margin:0 0 0 14px;
}
*/
.form-login {
    background:url(../../images/form.gif) repeat;
    display: none;
    left: 0;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    top:18px;
    width:217px;
}

.form-login p{
	margin:0 0 5px;
	width:100%;
	overflow:hidden;
}

.form-login a{
	color:#fff !important;
	font-size:11px !important;
}

.form-login input.text{
	background:url(../../images/text.gif) no-repeat;
	width:200px;
	height:22px;
	border:0;
	padding:0 0 0 7px;
	color:#9b9b94;
	font-size:11px;
}

.form-login input.chek{
	float:left;
}

.form-login span{
	float:left;
	margin:0 0 0 5px;
	color:#fff;
	font-size:11px;
	line-height:12px;
}

.form-login input.submit{
	background:url(../../images/submite.png) no-repeat;
	width:74px;
	height:22px;
	cursor:pointer;
	border:0;
	float:right;
	color:#fff;
	font-size:11px;
	padding:0 0 4px;
}
#conteiner div.block-left .cpt_category_tree {padding-bottom:20px;}
#conteiner div.block-left .cpt_category_tree ul{
	margin: 0 auto;
    overflow: hidden;
}

#conteiner div.block-left .cpt_category_tree  ul li.level-1 a{
	color:#ecece9;
	font-size:12px;
	text-transform:uppercase;
}

#conteiner div.block-left .cpt_category_tree ul li.level-2{
	color:#16d1db;
	margin-left:10px;
	font-size:11px;
}

#conteiner div.block-left .cpt_category_tree ul li.level-2 a{
	color:#16d1db;
	font-size:11px;
	text-transform:uppercase;
}

#conteiner div.block-left .cpt_category_tree  ul li.level-2 ul{
	margin:6px 0 0 16px;
}

#conteiner div.block-left .cpt_category_tree  ul li{
	margin:4px 0px;
}

#conteiner div.block-left .cpt_category_tree  ul li ul li.level-2 ul li{
	color:#fff;
	font-size:10px;
	margin:0 0 5px
}

#conteiner div.block-left .cpt_category_tree  ul li ul li.level-2 ul li a{
	color:#fff;
	font-size:10px;
	text-transform:uppercase;
}

#conteiner div.block-left .cpt_category_tree  ul li.level-1{
	float: left;
    overflow: hidden;
    width: 100%;
}

#conteiner div.block-left div.menus{
	border-top: 1px solid #686966;
    margin: 7px 0 0;
    overflow: hidden;
    padding: 16px 0 0;
    width: 100%;
}

#main{
	width:707px;
	float:right;
	display:inline-block;
	background-color:#fff;
}

#main div.crumbs{
	width:100%;
	overflow:hidden;
	margin:10px 0 7px;
}

#main div.crumbs a{
	color:#b6b6b2;
	font-size:11px;
}

#main div.form{
	background:url(../../images/form.jpg) repeat;
	width:644px;
	display:inline-block;
	margin:17px 0 0;
	padding:11px 15px 0;
}
#main div.form h3 {color:#fff;}
#main div.item{
	width:100%;
	display:inline-block;
	margin:0 0 9px;
}
ul.search-dop-parametrs {display:block;}
ul.search-dop-parametrs li{float:left; width:30%; margin:0px 10px 0 0;}
.chek span{color:#b6b6b2;
	font-size:12px;}
		
#main div.item label, ul.search-dop-parametrs li label{
	display:block;
	color:#b6b6b2;
	font-size:12px;
}
ul.search-dop-parametrs li input {background:url(../../images/text.jpg) no-repeat;}
ul.search-dop-parametrs li input, ul.search-dop-parametrs li select{
width:100%;
	height:18px;
	border:0;
	padding:0px 0 0px 7px;
	color:#9b9b94;
	font-size:11px;
}
#main div.item input.sel {width:287px;
	height:18px;
	border:0;
	padding:2px 0 2px 7px;
	color:#9b9b94;
	font-size:11px;}
#main div.item input.text{
	background:url(../../images/text.jpg) no-repeat;
	width:287px;
	height:18px;
	border:0;
	padding:2px 0 2px 7px;
	color:#9b9b94;
	font-size:11px;
}


#main div.part1 span.sel_left{
	background:url(../../images/span.gif) no-repeat;
	width:180px;
	height:22px;
	display:inline-block;
	cursor:pointer;
	position:relative;
	padding:0 0 0 4px;
	margin:0 6px 0 0;
}

#main div.part1 span.sel_right{
	height:22px;
	display:inline-block;
}

#main div.part1 span.sel_left ul{
	width:282px;
	background:#fff;
	border:1px solid #999;
	padding:4px;
	max-height:100px;
	overflow:auto;
	position:absolute;
	border-top:0;
	top:22px;
	left:0;
	display:none;
}

#main div.part1 span.sel_left ul li{
	padding: 0 0 0 6px;
	font-size:13px;
	color:#707070;
}

#main div.part1 span.sel_left ul li.cur{
	font-weight:bold;
}

#main div.part1 span.sel_left ul li:hover{
	background:#ccc;
}

#main div.part1 span.sel_val{
	background:url(../../images/span1.gif) no-repeat 100% 0;
	display:inline-block;
	height:22px;
	width:284px;
	padding:0 0 0 5px;
	color:#414042;
	font-size:12px;
	line-height:25px;
}

#main div.part1{
	float:left;
	width:295px;
}

#main div.part2{
	float:left;
	width:190px;
	margin:0 0 0 60px;
}

#main div.item em{
	float:left;
	font-style:normal;
	color:#b6b6b2;
	font-size:12px;
	line-height:22px;
}

#main div.item input.small{
	background:url(../../images/small.gif) no-repeat;
	width:60px;
	height:18px;
	border:0;
	padding:2px 0 2px 7px;
	color:#9b9b94;
	font-size:11px;
	text-align:center;
	float:left;
	margin:0 6px;
}

#main div.item div.chek{
	width:100%;
	overflow:hidden;
	margin:24px 0 0;
}

#main div.item div.chek span{
	float:left;
	color:#b6b6b2;
	font-size:12px;
	line-height:13px;
}

#main div.item div.chek input.cheked{
	float:left;
	margin:0 5px 0 0;
}

#main div.part3{
	float:right;
	width:70px;
}


#main div.part3 span.sel_left{
	background:url(../../images/span.gif) no-repeat;
	width:60px;
	height:22px;
	display:inline-block;
	cursor:pointer;
	position:relative;
	padding:0 0 0 4px;
	margin:0 6px 0 0;
}

#main div.part3 span.sel_right{
	height:22px;
	display:inline-block;
}

#main div.part3 span.sel_left ul{
	width:55px;
	background:#fff;
	border:1px solid #999;
	padding:4px;
	max-height:100px;
	overflow:auto;
	position:absolute;
	border-top:0;
	top:22px;
	left:0;
	display:none;
}

#main div.part3 span.sel_left ul li{
	padding: 0 0 0 6px;
	font-size:13px;
	color:#707070;
}

#main div.part3 span.sel_left ul li.cur{
	font-weight:bold;
}

#main div.part3 span.sel_left ul li:hover{
	background:#ccc;
}

#main div.part3 span.sel_val{
	background:url(../../images/span1.gif) no-repeat 100% 0;
	display:inline-block;
	height:22px;
	width:57px;
	padding:0 0 0 5px;
	color:#414042;
	font-size:12px;
	line-height:25px;
}

#main div.item input.serc{
	background:url(../../images/serc.png) no-repeat;
	width:66px;
	height:28px;
	float:right;
	border:0;
	cursor:pointer;
	color:#fff;
	font-size:14px;
	padding:0 0 5px;
	margin:15px 2px 0 0;
}

#main div.block{
	width:100%;
	overflow:hidden;
	margin:10px 0 0;
}

#main div.block div.line{
	padding:5px 0;
	border-top:1px solid #dfdedd;
	border-bottom:1px solid #dfdedd;
	width:100%;
	overflow:hidden;
	margin:17px 0 0;
}

#main div.block div.left{
	float:left;
	overflow:hidden;
}

#main div.block div.line div.left a{
	/*color:#231f20;
	font-size:11px;
	background:url(../../images/arow.png) no-repeat 100% 50%;
	padding:0 15px 0 0;
	text-decoration:none;
	margin:0 5px 0 0;*/
}

#main div.block div.line span{
	color:#a5a5a2;
	font-size:11px;
}

#main div.block div.line div.right{
	float:right;
	overflow:hidden;
	font-size:arial;
}


#main div.block div.line div.right a{
	color:#231f20;
	font-size:11px;
}

#main div.block div.line div.right a:hover{
	color:#18bac8;
	font-size:11px;
}

#main div.block div.line div.right i{
	color:#18bac8;
	font-size:11px;
	font-style:normal;
}

#main div.block div.pagenavi{
	width:100%;
	overflow:hidden;
	margin:9px 0 0;
	line-height:28px;
}

#main div.block div.pagenavi div.left span{
	color:#a5a5a2;
	font-size:11px;
	float:left;
	margin: 0 19px;
}

#main div.block div.pagenavi div.left{
	float:left;
	overflow:hidden;
	font-size:arial;
}


#main div.block div.pagenavi div.left a{
	color:#231f20;
	font-size:11px;
}

#main div.block div.pagenavi div.left a:hover{
	color:#18bac8;
	font-size:11px;
}

#main div.block div.pagenavi div.left i{
	color:#18bac8;
	font-size:11px;
	font-style:normal;
}

#main div.block div.pagenavi div.left a.prev{
	float:left;
	color:#18bac8;
}

#main div.block div.pagenavi div.left a.next{
	float:left;
	color:#18bac8;
}

#main div.block div.pagenavi input.rig{
	background:url(../../images/rig.png) no-repeat;
	float:right;
	width:155px;
	height:28px;
	cursor:pointer;
	color:#fff;
	font-size:14px;
	padding:0 0 4px;
	border:0;
	text-align:center;
}

#main div.box{
	width:100%;
	overflow:hidden;
	margin:10px 0 0;
}

#main div.box div.product{
	float:left;
	width:200px;
	overflow:hidden;
	margin:14px 25px 0 0;
	max-height:255px;
	min-height:255px;
}

#main div.box div.product p{
	overflow:hidden;
	margin:0 0 8px;
}

#main div.box div.product div.foto{
	width:190px;
	overflow:hidden;
	position:relative;
}

#main div.box div.product div.foto div.green{
	position:absolute;
	bottom:0;
	right:10px;
	background:url(../../images/green.png) no-repeat;
	width:57px;
	height:59px;
	text-transform:uppercase;
	text-align:center;
	color:#f5f5f5;
	font-size:16px;
	font-weight:bold;
	line-height:57px;
}

#main div.box div.product div.foto div.new{
	position:absolute;
	bottom:0;
	right:10px;
	background:url(../../images/new.png) no-repeat;
	width:57px;
	height:59px;
	text-transform:uppercase;
	text-align:center;
	color:#f5f5f5;
	font-size:16px;
	font-weight:bold;
	line-height:57px;
}

#main div.box div.product div.info{
	width:100%;
	overflow:hidden;
}

#main div.box div.product div.info a{
	color:#231f20;
}

#main div.box div.product div.info li span{
	color:#a5a5a2;
	font-size:12px;
}

#main div.box div.product div.info li{
	color:#191919;
	font-size:12px;
}

#main div.box div.product p{
	text-transform:uppercase;
	color:#231f20;
	font-size:16px;
}

#main div.box div.product strong{
	color:#1abcc5;
}

#main div.box div.product input.sube{
	background:url(../../images/sube.gif) no-repeat;
	width:88px;
	height:28px;
	color:#fff;
	font-size:14px;
	border:0;
	float:left;
	padding:0 0 5px;
}
#main div.box div.product a.suba {
	background:url(../../images/sube.gif) no-repeat;
	width:88px;
	height:28px;
	line-height:28px;
	color:#fff!important;
	font-size:11px;
	border:0;
	float:left;
	padding:0px;
	text-decoration:none!important;
	vertical-align:middle;
	text-align:center;
}
#main div.box div.product input.box{
	float:left;
	margin:8px 5px 0 10px;
}

#main div.box div.product p span{
	float:left;
	color:#383733;
	font-size:12px;
	line-height:29px;
	text-transform:none;
}

#main div.text{
	width:100%;
	overflow:hidden;
	margin:15px 0 0;
}

#main div.text p{
	margin:0 0 10px;
}

#main div.box-product{
	width:100%;
	overflow:hidden;
	margin:7px 0 0;
}

#main div.fotos-box{
	float:left;
	width:255px;
	overflow:hidden;
}

#main div.foto-big{
	width:100%;
	overflow:hidden;
	margin:0 0 15px;
}

#main div.fotos-box ul.pics{
	width:100%;
	overflow:hidden;
}

#main div.fotos-box ul.pics li{
	float:left;
	margin:0 6px;
	width: 100px;
}
#main div.fotos-box ul.pics li img {max-width:100px}
#main div.text-box{
	width:435px;
	overflow:hidden;
	float:right;
}
#main div.text-box h1 {font-weight:bold}
#main div.text-box ul.records{
	width:100%;
	overflow:hidden;
	margin:4px 0 0;
}

#main div.text-box ul.records li span{
	color:#a5a5a2;
	font-size:13px;
}

#main div.text-box div.cost{
	width:100%;
	overflow:hidden;
	margin:15px 0 0;
}

#main div.text-box div.cost i{
	color:#252525;
	font-size:14px;
	text-decoration:line-through;
	font-style:normal;
}

#main div.text-box div.cost p{
	text-transform:uppercase;
}

#main div.text-box div.cost strong{
	color:#1abcc5;
	margin:0 0 0 8px;
}

#main div.text-box div.cost em{
	color:#171717;
	font-size:10px;
	text-transform:none;
	font-style:normal;
	float:left;
}

#main div.text-box div.cost div.part-left{
	float:left;
	width:235px;
	overflow:hidden;
}

#main div.text-box div.cost div.right{
	float:left;
}

#main div.text-box div.cost div.right input.sube{
	background: url("../../images/sube.gif") no-repeat;
    border: 0;
    color: #FFF;
    float: left;
    font-size: 14px;
    height: 28px;
    padding: 0 0 5px;
    width: 88px;
}

#main div.text-box ul-old{
	list-style-type:disc;
	margin:10px 0 10px 17px;
}

#main div.text-box ul li{
	color:#615f5f;
	font-size:13px;
}

#main div.text-box div.box-color{
	float:left;
	margin:0 20px 0 0;
}

#main div.text-box div.box-color p{
	text-transform:none;
}

#main div.text-box div.reiting{
	width:100%;
	overflow:hidden;
	border-top:1px solid #e1e1dd;
	border-bottom:1px solid #e1e1dd;
	/*margin:20px 0 0;
	padding:20px 0 ;*/
}

#main div.text-box div.box-star{
	background:url(../../images/star.jpg) no-repeat;
	width:80px;
	height:16px;
}

#main div.text-box div.star{
	background:url(../../images/star1.jpg) no-repeat;
	width:20%;
	height:16px;
}

#main div.text-box div.star-five{
	background:url(../../images/star1.jpg) no-repeat;
	width:100%;
	height:16px;
}

#main div.text-box div.reiting i{
	font-size:10px;
	font-style:normal;
	text-align:center;
	display:block;
}

#main div.text-box div.box-left{
	float:left;
	margin:0 20px 0 0;
}

#main div.text-box ul.social{
	width:100%;
	overflow:hidden;
}

#main div.text-box ul.social li{
	float:left;
	margin:0 5px 0 0;
}

#main div.text-box div.big-v{
	margin:20px 0 0;
}

#sidebar div.news i{
	color:#9e9e9e;
	font-size:11px;
	font-family:Arial;
}

#sidebar div.pagenavi{
	width:100%;
	overflow:hidden;
	text-align:center;
}

#sidebar div.pagenavi a{
	margin:0 0 0 5px;
	color:#151515;
	font-size:12px;
}

#sidebar div.pagenavi a:hover{
	color:#15bdc7;
}

#sidebar div.pagenavi span{
	color:#15bdc7;
	font-size:12px;
	margin:0 0 0 5px;
}

#sidebar div.form{
	width:100%;
	overflow:hidden;
	margin:15px 0 0;
}

#sidebar div.form div.item{
	width:100%;
	overflow:hidden;
	margin:0 0 5px;
}

#sidebar div.form div.item a.rss{
	background:url(../../images/rss.jpg) no-repeat;
	width:15px;
	height:16px;
	float:left;
	text-decoration:none;
	margin:6px 0 0;
}

#sidebar div.form div.item input.go{
	background: url("../../images/sube.gif") no-repeat;
    border: 0;
    color: #FFF;
    float: right;
    font-size: 14px;
    height: 28px;
    padding: 0 0 5px;
    width: 88px;
}

#sidebar div.form div.item input.text{
	background:url(../../images/1text.jpg) no-repeat;
	width:235px;
	padding:2px 0 2px 6px;
	border:0;
	height:16px;
	font-size:11px;
	color:#a5a5a2;
	font-style:italic;
	font-family:Arial;
}

#sidebar div.form div.item textarea{
	background:url(../../images/textaria.jpg) no-repeat;
	width:241px;
	padding:4px;
	border:0;
	height:98px;
	font-size:11px;
	color:#a5a5a2;
	font-style:italic;
	font-family:Arial;
}

#conteiner div.infobanner, #conteiner div.searchblock  {position:relative; float:right;}
#conteiner div.searchblock  img, #conteiner div.searchblock  input#searchstring, #conteiner div.searchblock  input.btn-search {vertical-align:middle;}
#conteiner div.searchblock  { position:relative;background:url(../../images/greenfon.gif) left top; margin:0 0 5px 0; padding:10px;}
#conteiner div.searchblock  input#searchstring { border-left:0px #fff solid; border-top:1px #d0cfcf solid; border-right:0px #fff solid;  border-bottom:1px #d0cfcf solid;height:23px; width:651px;}
#conteiner div.searchblock  input.btn-search {background:url(../../images/btnsearch.png) no-repeat; width:23px; height:25px;border:0px;}

#conteiner div.infobanner div.pager a{
   /* float: left;
    height: 10px;    
    overflow: hidden;
    text-indent: -9999px;
    width: 10px;*/
	margin: 0 4px 0 4px;
	color:#fff !important;
	text-decoration:none;
}
#conteiner div.infobanner div.pager a:hover {color:#757575 !important; font-weight:bold;}


#conteiner div.infobanner div.pager {
    top: 190px;
    position: absolute;
    right: -7px;
    z-index: 10;
	background: url(../../images/paginate-slider.png) no-repeat;
	width:178px;
	height:47px;
	display:block;
	line-height:50px;
	text-align:center;
	color:#fff!important;
}


#conteiner div.infobanner  div.pager a.activeSlide {
   /* background: url("../../images/activ.png") no-repeat;*/
	color:#757575 !important; font-weight:bold;
}

.cpt_news_short_list {background-color:#fff}
.myfotos {margin:5px;}

div#in_basket {
	background-color:#fff;
	border:1px #DFDEDD solid;
	overflow:visible;
	outline:0 none;
	display:none;
	clear:both;
	padding:10px;
}
.header_in_basket {text-transform:uppercase; color:#fff; background: url("../../images/activ.jpg") repeat-x top; padding:5px;}
.body_in_basket {display:block;}
.buttons{ line-height:26px; padding:10px 8px 0; /*background:url("../../images/greenfon.gif")  left top;*/}
.buttons div{margin:4px; height:26px;  display:inline-block; padding:3px 5px; color:#fff; font-weight:bold; text-align:center;  cursor:pointer;}
.close_in_basket{text-decoration:none; font-weight:bold; float:right; margin:0px 5px 0px 0px; color:#fff; cursor:pointer}
.cpt_maincontent p {margin:10px 0px}


.in_basket {
position:absolute;
margin-left:0;
margin-top:0px;
width:100px;
text-align:center;
display:none;
overflow:hidden;
padding:30px 10px;
background: #fff;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: #0a0a0a 1px 1px 5px;
-moz-box-shadow: #0a0a0a 1px 1px 5px;
box-shadow: #0a0a0a 1px 1px 5px;
behavior: url(../../images/PIE.htc);
z-index:11111;
}

.warninginfo {
	margin:10px 4px 10px 0px;
	color:#000;
	padding:10px;
	/*background-color:#E1E1DD;*/
	border:1px #16D1DB solid;
}

.linkz {position:absolute; left:0; top:0; width:100%; height:100%}
.link-left {
	background:url(../../images/prev.png) no-repeat left; 
	width:20px;
	height:100%;
	display:block;
	position:relative;
}

.articles-last {display:block; clear:both;overflow:hidden;width:100%; margin-top:15px;}
.articles-last  h3 {
 background:url(../../images/curent.gif) repeat;
     color:#757575;
     font-size:14px;
     text-transform:uppercase;
	 width:150px;
	 padding:5px 10px;
}
.articles-last  h3 a {color:#757575; text-decoration:none;}
.articles-last ul  li{
	float:left;
	width:25%;
}